{% extends 'base.html' %}
{% load static %}   
{% block meta %}
    <title>Log In</title>
{% endblock meta %}
{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center padding-3">
    <p class = "montserrat-bold large-font margin-top-2">Log In</p>
    <form class = "full-size" action="" method="POST">
        {% csrf_token %}
        <div class = "full-size d-flex flex-column justify-content-center align-items-center">
            <div class = "full-size montserrat-medium medium-font margin-1">
                <p>Username</p>
                <input class = "full-size" type = "text" name = "username">
            </div>
        </div>
        <div class = "full-size d-flex flex-column justify-content-center align-items-center">
            <div class = "full-size montserrat-medium medium-font margin-1">
                <p>Password</p>
                <input class = "full-size" type = "password" name = "password">
            </div>
        </div>
        <button type = "submit" value = "Submit" class = "margin-top-2 btn btn-primary montserrat-deskripsi">Log In</button>
    </form>
    <div class = "full-size d-flex justify-content-center align-items-center">
        <div class = "full-size d-flex flex-column justify-content-center align-items-center montserrat-medium medium-font margin-1">
            {% for message in messages %}
                <p>{{ message }}</p>
            {% endfor %}
        </div>
    </div>
    <div class = "full-size d-flex justify-content-center align-items-center">
        <div class = "full-size d-flex flex-column justify-content-center align-items-center montserrat-medium medium-font margin-1">
            <p>Belum memiliki akun?</p>
            <a href="{% url 'authentications:authentications-register' %}"><button class="btn btn-outline-info">Register</button></a>
        </div>
    </div>
</div>
{% endblock content %}
